body {
      background-color : #5B89BC;
      font-family : Verdana;
      font-size : 8pt;
      font-style : normal;
      position: absolute;
      color: #39618C;
      scrollbar-arrow-color : #39618C;
      scrollbar-base-color : #5B89BC;
      scrollbar-darkshadow-color : #5B89BC;
      scrollbar-face-color : #9BB4CE;
      scrollbar-highlight-color : #39618C;
      scrollbar-track-color : #5B89BC;
      scrollbar-shadow-color : #39618C
}

span.ots {font-family: arial; font-size: 10pt; font-weight: bold; color: #6F97C4 }
span.cursive {font-style:italic; color: #6F97C4 }
span.korostus  {font-family: arial; font-size: 8pt; font-weight: bold }

.td_popup {background-image: url('td_popup_tausta.jpg'); border: 1px solid #9BB4CE; padding: 5px; line-height: 20px }
.td_sukutaulu {background-color: #DEEAF5; border: 1px solid #9BB4CE; padding: 3px }
.td_sukutaulu_tumma {background-color: #D1E2F1; border: 1px solid #9BB4CE; padding: 3px }

.tyhja_sukutaulu  {padding: 3px}

span.pentueet_rivivali {line-height: 20px }


a:link, 
a:visited, 
a:active   {  text-decoration:underline;
              color: #5E8BBD  }
              
a:hover    {  text-decoration: none;
              color: #5E8BBD;
              background-color: #9BB4CE  }

table, td { 

      font-family : Verdana;
      font-size : 8pt;
      text-align: justify
      font-style : normal;
      color: #39618C;
}

img   { background-color: #9BB4CE;
        border-color: #C2D6EF;
}



input, textarea  {
      font-family : Verdana;
      font-size : 8pt;
      color : #39618C;
      background :#5B89BC;
      border-collapse : collapse;
      border-right:1px solid #5E8BBD; 
      border-top:1px solid #5E8BBD;
      border-bottom : 1px none #5E8BBD;
      border-left:1px solid #5E8BBD
      }
      

      

          
         